.sprite.first_disable { background-position: 0px -168px; width: 8px; height: 7px;  }
.sprite.last_disable { background-position: 0px -185px; width: 8px; height: 7px;  }
.sprite.previous_disable { background-position: 0px -202px; width: 5px; height: 7px;  }
.sprite.next_disable { background-position: 0px -219px; width: 5px; height: 7px;  }

.pagination .icon-next, .pagination .icon-last,
.pagination .icon-previous, .pagination .icon-first {
    background: url('../images/sprite.png') no-repeat top left;
    line-height: 21px;
    vertical-align: middle;
}

.pagination .icon-next {
    background-position: 0px -118px; width: 5px; height: 8px;
}
.pagination a:hover .icon-next {
    background-position: 0px -320px; width: 5px; height: 8px;
}

.pagination .icon-last {
    background-position: 0px -34px; width: 8px; height: 8px;
}
.pagination a:hover .icon-last {
    background-position: 0px -253px; width: 8px; height: 8px;
}

.pagination .icon-previous {
    background-position: 0px -152px; width: 5px; height: 8px;
}
.pagination a:hover .icon-previous {
    background-position: 0px -387px; width: 5px; height: 8px;
}

.pagination .icon-first {
    background-position: 0 0; width: 8px; height: 10px;
}
.pagination a:hover .icon-first {
    background-position: 0px -236px; width: 8px; height: 8px;
}

.pagination .disabled a .icon-next {
    background-position: 0px -135px; width: 5px; height: 8px;
}

.pagination .disabled a .icon-last {
    background-position: 0px -51px; width: 8px; height: 8px;
}

.pagination .disabled a .icon-previous {
    background-position: 0px -169px; width: 5px; height: 8px;
}

.pagination .disabled a .icon-first {
    background-position: 0px -17px; width: 8px; height: 8px;
}

.sort-by .selectBox-dropdown {
    background: #dfdfdf;
    text-transform: uppercase;
    color: #3f3f3f !important;
}

.listing-header.row_form_search {
    font-size: 12px;
    margin-top: 0;
}
.listing-header.row_form_search .right {
    width: auto;
}
#listings .pagination {
    margin: 0;
}
.contentheading {
    margin: 30px 20px 30px 0;
}
.listings-selection ul.filtered-listings {
    margin-bottom: 35px !important;
    margin-left: -2px !important;
}
#breadcrumbs h2.title {
    font-size: 1.3em;
    vertical-align: bottom;
    text-align: left;
    margin: 0;
    padding: 0;
    color: #f7941e;
}
ul.filtered-listings.product-slider li {
    margin: 0 15px;
}